<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="sp_first_launch">first_launch</string>
    <string name="sp_account_name">account_name</string>
    <string name="sp_password">password</string>
    <string name="sp_access_token">access_token</string>
    <string name="sp_access_token_expire">access_token_expire</string>
    <string name="sp_bu_id">bu_id</string>
    <string name="sp_bu_name">bu_name</string>
    <string name="sp_station_tel">station_tel</string>
    <string name="sp_station_logo_file">station_logo_file</string>
    <string name="sp_sn">sn</string>
    <string name="sp_sn_raw">sn_raw</string>
    <string name="sp_server_domain">server_domain</string>
    <string name="sp_server_port_base">server_port_base</string>
    <string name="sp_server_port_trx">server_port_trx</string>
    <string name="sp_server_port_config">server_port_config</string>
    <string name="sp_middle_ip">middle_ip</string>
    <string name="sp_middle_port">middle_port</string>
    <string name="sp_middle_workstation_id">middle_workstation_id</string>
    <string name="sp_fuel_ip">fuel_ip</string>
    <string name="sp_fuel_port">fuel_port</string>
    <string name="sp_fuel_barcode">fuel_barcode</string>
</resources>